/*
Theme Name:     Save the Pine Bush
Theme URI:      http://savethepinebush.org/
Description:    This is the Save the Pine Bush theme.
Author:         Save the Pine Bush Volunteers
Author URI:     http://andyarthur.org
Template:       blankslate
Version:        April 1, 2022
*/


@font-face {font-family: "ITC Benguiat Bold";
  src: url("aba29c74d9c0c9e0e7f7b612a9e899c7.eot"); /* IE9*/
  src: url("aba29c74d9c0c9e0e7f7b612a9e899c7.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("aba29c74d9c0c9e0e7f7b612a9e899c7.woff2") format("woff2"), /* chrome、firefox */
  url("aba29c74d9c0c9e0e7f7b612a9e899c7.woff") format("woff"), /* chrome、firefox */
  url("aba29c74d9c0c9e0e7f7b612a9e899c7.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("aba29c74d9c0c9e0e7f7b612a9e899c7.svg#ITC Benguiat Bold") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "ITC Benguiat Book";
  src: url("3f4943f4e662577a8113309f864540a4.eot"); /* IE9*/
  src: url("3f4943f4e662577a8113309f864540a4.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("3f4943f4e662577a8113309f864540a4.woff2") format("woff2"), /* chrome、firefox */
  url("3f4943f4e662577a8113309f864540a4.woff") format("woff"), /* chrome、firefox */
  url("3f4943f4e662577a8113309f864540a4.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("3f4943f4e662577a8113309f864540a4.svg#ITC Benguiat Book") format("svg"); /* iOS 4.1- */
}

body {
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover; 	
	background-position: center;
	font-family: 'Gentium Book Basic', serif; 
	text-align: center; 
}

a {
	color: #606;
}

#header, #content, #menu, #action, #footer {
	 background: rgba(255, 255, 255, 0.97); 
	 border-radius: 20px;
	 box-shadow: 1px 2px rgba(100,100,100, .2);
	 border: 1px solid   rgba(100,100,100, .2); 
	 backdrop-filter: blur(4px) saturate(150%);
 }
	
#header { 
	padding: 0; 
	width: 100%;
	margin: 1% auto;
	max-width: 1400px; 
	background-image: url('spblogo-green.svg');
	background-repeat: no-repeat;
	background-position: 2.5%;
	background-size: auto 100%; 
}
	
#header h1 { 
	font-size: 600%; 
	margin: 0;  
	font-weight: 700; 
	text-shadow: 1px 1px rgba(255,0,255,0.2);
	letter-spacing: 5px; 
}

#header h1 a {
	text-decoration: none;
}

#header h1 span {
	font-size: 70%;
	font-style: italic;
	font-weight: 400;
	letter-spacing: -0.5px;
	text-shadow: 2px 2px rgba(0,205,0,0.3);
}
#header h2 { 
	font-size: 200%; 
	margin: 0; 
	margin-bottom: 0.5%; 
	font-style: italic; 
	font-weight: 400;
	word-spacing: 3px; 
	letter-spacing: 3px;
	line-height: 60%; 
}

.entry-title {
	font-size: 200%;
	letter-spacing: 3px;
}

#action {
	background: rgba(255,200,255,0.96);
	font-size: 120%;
	margin: 0 0 1% 0;
	padding: .5%;
}

#action strong, #action b {
	font-size: 130%;
}

#content { 
	font-family: 'Gentium Book Basic', serif; 
	font-weight: 400; 
	margin: auto; 
	right: 0;
	font-size: 120%; 
	padding: 0.25% 3%;
	width: 72%;
	text-align: center;
	float: left;
}

#container:after {
  content: "";
  display: table;
  clear: both;
  height: 1%;
  margin-bottom: 1%;
}


#menu {
	width: 18%;
	padding: 0.25% 1%;  
	font-size: 150%;
	font-weight: bold;
	float: right;
}


hr {
    border: 0;
    height: 3px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 0, 255, 0.75), rgba(255, 255, 200, 0.75),  rgba(255, 0, 255, 0.75), rgba(0, 0, 0, 0));
}

#footer {
	clear: all;
	width: 100%;
}

#wrapper {
	width: 95%;
	margin: auto;
	padding: 0;
	max-width: 1400px;
	position: relative;
	overflow: hidden;
}

.pgauthor {
	font-style: italic;
	
}

table, tr, td { 
	margin: auto;
	border: 0;
}

.nav-links {
	font-size: 130%;
}

.screen-reader-text {
	display: none;
}

.single-post .entry-title a {
	text-decoration: none;
} 

.search-form {
	margin-bottom: 4%;
}

img {
	max-width: 100%;
}

li {
	text-align: left;
}

.wpforms-field-medium {
	width: 100%;
	max-width: 100%;
}

div.wpforms-container-full {
	max-width: 100%;
}

.footimg {
	max-width: 100%;
}

.wpforms-field-large {
	text-align: center !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "ITC Benguiat Book" ;
	font-size: 140%;
  	transform: scaleY(1.1);
}

h1 {
font-family: "ITC Benguiat Bold" ;
font-size: 180%;
}

#header h1 {
	font-family: "ITC Benguiat Book" ;
}

#content h1 {
	transform: scaleY(1.2);
	letter-spacing: 0.05em;
}

.type-post p {
	text-align: left;
}

@media print {
	body {
		background: #fff;
		background-image: none;
		font-size: 90%;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	#header, nav, #footer, #action, .footimg {
		display: none;
		border: 0;
		border-radius: 0;
		box-shadow: none;
		background: #fff;
		opacity: 1;
	}
	
	#content {
		width: 100%;
		border: 0;
		box-shadow: none;
		margin: 0;
		padding: 0;
	}
	
	#content:after {
		content: '♻🦋🌲 Please make sure to use both sides of the paper and recycle it when you are done. 🌲🦋♻';
		font-size: 80%;
	}
	
	
}

/* mobile code */
@media screen and (max-width: 800px) {
	body {
		font-size: 80%;
	}
	
	#wrapper {
		width: 99%;
		margin: 0.5%;
	}
	
	.footimg {
		display: none;
	}
	
	#header {
		font-size: 40%;
		border-radius: 10px;
		width: 98%;
	}
	
	#header h1, #header h2, #header h3 {
		padding: 0 1% 0 20%;
		
	}
	
	#header h2 { 
		word-spacing: auto; 
		letter-spacing: 2px;
		line-height: 100%; 
	}
	
	#menu {
		border-radius: 10px;
		width: 96%;
		margin-left: 1%;
		position: relative;
	}
	
	#footer {
		position: relative;
		width: 98%;
		margin-left: 1%;
		border-radius: 10px;
	}
	
	#content {
		border-radius: 10px;
		float: none;
		position: relative;
		width: 92%;
		margin: 1%;
		margin-bottom: 1%;
	}
	
	.mobileSkipMenu {
		display: block;
		text-align: center;
		font-size: 120%;
		text-align: center;
		
		margin: auto; 
		width: 98%;
		
		background: rgba(150, 255, 150, 0.97); 
		border-radius: 10px;
		box-shadow: 1px 2px rgba(100,100,100, .2);
		border: 1px solid   rgba(100,100,100, .2); 
		backdrop-filter: blur(4px) saturate(150%);
	}
	
}
